/* Schrift aus Google importieren - Gehe auf fonts.google.com, wähle eine Schrift aus und suche dort den Import Befehl */

/* Der Seitenkopf von Cassiopeia hat die Klasse "header" du steuerst diese also mit .header an */

.header {	
  	border-top: solid 5px #555;
  	border-bottom: solid 2px #555;
    color: #555;
    background: #fff;
  	margin: 0;
    padding: 0;
    text-align: left;
    font-weight: normal;
    line-height: 1.5em;
  	padding-left: 1rem;
}

.container-header .site-description {
    color:#5b5c5b;
    font-size: 1.2rem;
    white-space: normal;
  	padding-bottom: 0.3125rem;
    padding-top: 1.0rem;
  	
}

/* Überschriften sind html Elemente, die Hauptüberschrift ist eine h1, dann kommt h2, h3, h4 usw. Ein html Element steuerst du an indem du einfach den Namen davorschreibst */

h1 { 
  color: #4d884d;
  border-top: solid 0px #ddd;
  border-bottom: solid 1px #ddd;
 font-size: 1.8rem;
}

h2 {
  color: #4d884d;
  border-top: solid 0px #ddd;
  border-bottom: solid 1px #ddd;
  font-size: 1.6rem;
}

h3 {
	color: #4d884d;
  border-top: solid 0px #ddd;
  border-bottom: solid 1px #ddd;
  font-size: 1.2rem;
}

a {
	color: #4d884d;
}



/*Menüoptionen Farben usw */



.mod-list {
  	color: #166616;
    text-decoration:none;  
}

.mod-list li a {
  color: #166616;  
  text-decoration: none;
}

.mod-list li.active>a {
  	color: #166616;
    text-decoration:none;
  	font-weight: bold;
  }


@media (max-width: 768px) {
    .container-sidebar-left {
        /*display: block; /* or whatever is appropriate when the menu is shown */
        position: absolute;
        top: 90;
        left: 0;
        width: 100%;
        height: 100%;
        /*background-color: rgba(0, 0, 0, 0.7); /* semi-transparent black */
        /*z-index: 1000;  high value to ensure it overlays other content */
        /* add other styles for appearance as necessary */
    }
    
    /* If the menu has items, you might style them here */
    .container-component {    
    padding-top: 100px;  /* Adjust based on the height of .card-body-left */
     }
  .mod-finder.js-finder-searchform.form-search {
    display: none;
} 

}

/* For hover effect */
.nav-link:hover {
    background-color: #f3f3f3; /* replace with your hover color */
}

.mod-list li .mod-menu__sub {   
  	background-color:#f3f3f3
}

.card {
    --card-spacer-y: 0.2rem;
    --card-spacer-x: 0.1rem;
    --card-title-spacer-y: 0.1rem;
    --card-border-width: 1px;
    --card-border-color: #dfe3e7;
    --card-border-radius: 0.1rem;
    --card-box-shadow: ;
    --card-inner-border-radius: calc(0.5rem - 1px);
    --card-cap-padding-y: 0.1rem;
    --card-cap-padding-x: 0.1rem;
    --card-cap-bg: rgba(0,0,0,.03);
    --card-cap-color: ;
    --card-height: ;
    --card-color: ;
    --card-bg: #fff;
    --card-img-overlay-padding: 0.1rem;
    --card-group-margin: 0.1em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    word-wrap: break-word;
    background-clip: border-box;
    background-color: var(--card-bg);
    border: var(--card-border-width) solid var(--card-border-color);
    border-radius: var(--card-border-radius);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: var(--card-height);
    min-width: 0;
    position: relative;
  	
}